.content div {
    padding: 0 20px 20px 20px;
}
#productHexagon{
	height: 400px;
}
@media screen and (max-width:1023px) {
	#productHexagon{
		height: 800px;
	}
}
.hexagonArea {
    margin-left: auto;
    margin-right: auto;
    width: 1320px;
}
.hexagonArea.sec {
	position: relative;
	top: -100px;
}

@media screen and (max-width:1023px) {
    .hexagonArea.sec {
        top: -300px;
    }
}

/*六角形*/
/*https://spyweb.media/2017/12/21/css-responsive-hexagon/*/
.hexagon {
    position: relative;
    /* width: 100px;*/
    width: 100%;
    height: 100%;
}

.hexagon::before {
    display: block;
    /*padding-top: 173.205080757%;*/
    /* 3 / √3 * 100 */
    content: '';
}

.hexagon__inner-1, .hexagon__inner-2, .hexagon__inner-3 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.hexagon, .hexagon__inner-1, .hexagon__inner-2, .hexagon__inner-3 {
    padding: 0px !important;
}

.hexagon__inner-2 {
    transform: rotate(120deg);
}

.hexagon__inner-3 {
    transform: rotate(-120deg);
}

.hexagon__inner-1::before, .hexagon__inner-1::after,
.hexagon__inner-2::before, .hexagon__inner-2::after,
.hexagon__inner-3::before, .hexagon__inner-3::after {
    position: absolute;
    left: 0;
    right: 0;
    height: 5px;
    content: '';
    /*background-color: #1699cb;*/
    background-color: #10dfec;
}

.hexagon__inner-1::before, .hexagon__inner-2::before, .hexagon__inner-3::before {
    top: 0;
}

.hexagon__inner-1::after, .hexagon__inner-2::after, .hexagon__inner-3::after {
    bottom: 0;
}

div.hexagonOuter {
    display: inline-block;
    position: absolute;
    width: 100px;
    height: 173.205080757px;
    padding: 0;
}

.hexagonOuter p {
    margin: 0px !important;
    position: absolute;
    top: 40%;
}

.hexagonLine {
    position: absolute;
}

.hexagonLine.sec {
    top:  100px;
    left: 180px;
}

.hexagonBlock {
    height: 275px;
    max-width: 320px;
    position: relative;
}

@media screen and (max-width:1023px) {
    .hexagonBlock.sec {
        top: -100px;
    }

    .hexagonBlock.third {
        top: -200px;
    }

    .hexagonBlock.forth {
        top: -300px;
    }

}
